table, tbody, td, tfoot, th, thead, tr {
    border-color: #dee4e6 !important;
}

table {
    table-layout: fixed;
    min-width: 100%;
}

table > thead > tr > th {
    width: 42px;
}

table > caption {
    font-family: Gotham-Medium;
    caption-side: top;
    background: none;

    min-height: initial;
}

.analysis-tool-table-font {
    font-size: 0.7em;
}

hr {
    opacity: .25;
}

button.btn.btn-white {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

button.btn.btn-blue {
    color: #000000;
    background-color: #7eb6d2;
    border-color: #7eb6d2;
}

#analysis-tool-logo {
    height: 45px;
}

.dropdown-menu {
    white-space: nowrap;
}

.filters strong {
    font-size: 1rem;
}

.filters label {
    font-size: 1rem;
}

.bmi-tool {
    font-size: 0.8rem;
    margin-left: 1rem;
    line-height: 1.5rem;
}

.outcome {
    margin-bottom: 3rem;
    page-break-inside: avoid;
}

.outcome_canvas {
    display: grid;
    justify-content: space-between;
    align-items: center;
    gap: 1vw;
    grid-template-columns: repeat(20, 1fr);
}

.outcome_legend {
    margin: 0;
    padding: 0;
    list-style: none;
}

.outcome_legend li {
    float: left;
    margin-top: 1rem;
    margin-right: 1rem;
}

.outcome_legend label {
    font-size: 0.7em;
    margin-left: 0.2em;
    max-width: calc(100% -  2.5vw - 0.2em);
}

.outcome_legend .person {
    width: 2vw;
    max-width: 17px;
}

.outcome_canvas .person {
    width: 3vw;
    max-width: 17px;
}

.outcome_canvas .person {
    object-fit: cover;
}

.outcome_legend .person .st1,
.outcome_canvas .person .st1 {
    fill: none;
}

.outcome_legend .person .st2,
.outcome_canvas .person .st2 {
    fill: #7eb6d2;
}

.outcome_legend .person .st3,
.outcome_canvas .person .st3 {
    fill: #7eb6d2;
}

.outcome_legend .person .st4,
.outcome_canvas .person .st4 {
    fill: #878787;
}

.outcome_legend .person .st5,
.outcome_canvas .person .st5 {
    clip-path: url(#clippath);
    visibility: hidden;
}

.outcome_legend .person-nomatch .st2,
.outcome_canvas .person-nomatch .st2 {
    fill: #fff;
}

.outcome_legend .person-nomatch .st3,
.outcome_canvas .person-nomatch .st3 {
    fill: #878787;
}

.outcome_legend .person-nomatch .st5,
.outcome_canvas .person-nomatch .st5 {
    visibility: visible;
}

@media (max-width: 576px) {
    .dropdown-menu {
        white-space: normal !important;
    }
}

@media (min-width: 768px) {
    .outcome_legend li {
        float: none;
        margin-top: 0.5rem;
        margin-right: 0;
    }
    .outcome_legend .person {
        width: 2vw;
    }
    .outcome_canvas .person {
        width: 2.15vw;
    }
}

@media (min-width: 992px) {
    .outcome_canvas {
        gap: 10px;
        max-width: 575px;
    }
}
